<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.36000001430511</MDI>
      <MDI key="STATISTICS_MEAN">3.6091240064096e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0020259865042154</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">4.10462131526307E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
